AnsweredAssumed Answered

需要提供支持c++11的交叉编译器

Question asked by david Li on Apr 18, 2019

我们的很多库需要c++11支持,目前所提供的交叉编译其gcc4.6不支持c++11特性,需要指出c++11的交叉编译器

Outcomes